Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 4076)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 4077)
@@ -4,6 +4,6 @@
 		activeBuildConfigurationName = Development;
 		activeBuildStyle = 4F0BB7EC011F40E904CA0E50 /* Development */;
-		activeExecutable = 6D10687F067DC9AB009E5976 /* PIAQTest */;
-		activeTarget = 6D10687D067DC9AB009E5976 /* PIAQTest */;
+		activeExecutable = 6D622CD70D8ECB6300428D9A /* BaoAdc */;
+		activeTarget = 6D622CD50D8ECB6300428D9A /* BaoAdc */;
 		addToTargets = (
 			0867D69CFE84028FC02AAC07 /* PI */,
@@ -62,5 +62,5 @@
 				PBXFileTableDataSourceColumnWidthsKey = (
 					20,
-					616,
+					530,
 					20,
 					48,
@@ -117,5 +117,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 288255717;
+			PBXPerProjectTemplateStateSaveDate = 345631602;
 			PBXWorkspaceContents = (
 				{
@@ -375,50 +375,42 @@
 				},
 			);
-			PBXWorkspaceStateSaveDate = 288255717;
+			PBXWorkspaceStateSaveDate = 345631602;
 		};
 		perUserProjectItems = {
 			6D052AE0107B3725001E23C1 = 6D052AE0107B3725001E23C1 /* PBXTextBookmark */;
-			6D24D0E8108F71D400C9A36C = 6D24D0E8108F71D400C9A36C /* PBXTextBookmark */;
+			6D45E1B01499067500CE9FAB = 6D45E1B01499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1B11499067500CE9FAB = 6D45E1B11499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1B31499067500CE9FAB = 6D45E1B31499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1B41499067500CE9FAB = 6D45E1B41499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1B51499067500CE9FAB = 6D45E1B51499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1B61499067500CE9FAB = 6D45E1B61499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1B71499067500CE9FAB = 6D45E1B71499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1B91499067500CE9FAB = 6D45E1B91499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1BA1499067500CE9FAB = 6D45E1BA1499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1BB1499067500CE9FAB = 6D45E1BB1499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1BC1499067500CE9FAB = 6D45E1BC1499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1BD1499067500CE9FAB = 6D45E1BD1499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1BE1499067500CE9FAB = 6D45E1BE1499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1BF1499067500CE9FAB = 6D45E1BF1499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1C01499067500CE9FAB = 6D45E1C01499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1C11499067500CE9FAB = 6D45E1C11499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1C21499067500CE9FAB = 6D45E1C21499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1C31499067500CE9FAB = 6D45E1C31499067500CE9FAB /* PBXTextBookmark */;
+			6D45E1C41499067500CE9FAB = 6D45E1C41499067500CE9FAB /* PBXTextBookmark */;
 			6D475934103C205F009DB4E2 = 6D475934103C205F009DB4E2 /* PBXTextBookmark */;
 			6D475935103C205F009DB4E2 = 6D475935103C205F009DB4E2 /* PBXTextBookmark */;
-			6D47593A103C205F009DB4E2 = 6D47593A103C205F009DB4E2 /* PBXTextBookmark */;
-			6D475941103C205F009DB4E2 = 6D475941103C205F009DB4E2 /* PBXTextBookmark */;
-			6D47595E103C205F009DB4E2 = 6D47595E103C205F009DB4E2 /* PBXTextBookmark */;
 			6D47596F103C205F009DB4E2 = 6D47596F103C205F009DB4E2 /* PBXTextBookmark */;
 			6D475972103C205F009DB4E2 = 6D475972103C205F009DB4E2 /* PBXTextBookmark */;
 			6D475973103C205F009DB4E2 = 6D475973103C205F009DB4E2 /* PBXTextBookmark */;
 			6D475974103C205F009DB4E2 = 6D475974103C205F009DB4E2 /* PBXTextBookmark */;
-			6D475A1B103C320A009DB4E2 = 6D475A1B103C320A009DB4E2 /* PBXTextBookmark */;
-			6D475A20103C320A009DB4E2 = 6D475A20103C320A009DB4E2 /* PBXTextBookmark */;
-			6D475A25103C320A009DB4E2 = 6D475A25103C320A009DB4E2 /* PBXTextBookmark */;
 			6D475AFC103C50CE009DB4E2 = 6D475AFC103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475AFD103C50CE009DB4E2 = 6D475AFD103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475AFE103C50CE009DB4E2 = 6D475AFE103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475AFF103C50CE009DB4E2 = 6D475AFF103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B00103C50CE009DB4E2 = 6D475B00103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B02103C50CE009DB4E2 = 6D475B02103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B03103C50CE009DB4E2 = 6D475B03103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B04103C50CE009DB4E2 = 6D475B04103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B05103C50CE009DB4E2 = 6D475B05103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B08103C50CE009DB4E2 = 6D475B08103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B09103C50CE009DB4E2 = 6D475B09103C50CE009DB4E2 /* PBXTextBookmark */;
 			6D475B0B103C50CE009DB4E2 = 6D475B0B103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B0D103C50CE009DB4E2 = 6D475B0D103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B0E103C50CE009DB4E2 = 6D475B0E103C50CE009DB4E2 /* PBXTextBookmark */;
 			6D475B0F103C50CE009DB4E2 = 6D475B0F103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B11103C50CE009DB4E2 = 6D475B11103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B15103C50CE009DB4E2 = 6D475B15103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B25103C50CE009DB4E2 = 6D475B25103C50CE009DB4E2 /* PBXTextBookmark */;
-			6D475B2B103C50CE009DB4E2 = 6D475B2B103C50CE009DB4E2 /* PBXTextBookmark */;
-			6DD3B7DA112E6EF400FF73F4 /* PBXTextBookmark */ = 6DD3B7DA112E6EF400FF73F4 /* PBXTextBookmark */;
-			6DD3B7DB112E6EF400FF73F4 /* PBXTextBookmark */ = 6DD3B7DB112E6EF400FF73F4 /* PBXTextBookmark */;
-			6DD55619112DA8D800BA57AE = 6DD55619112DA8D800BA57AE /* PBXTextBookmark */;
-			6DD5561A112DA8D800BA57AE = 6DD5561A112DA8D800BA57AE /* PBXTextBookmark */;
-			6DD8F35B1105B82700A5CC5B = 6DD8F35B1105B82700A5CC5B /* PBXTextBookmark */;
-			6DD8F35C1105B82700A5CC5B = 6DD8F35C1105B82700A5CC5B /* PBXTextBookmark */;
-			6DE3BEB310501DB00074C72E = 6DE3BEB310501DB00074C72E /* PBXTextBookmark */;
-			6DE9119710D24B1B003F0B29 = 6DE9119710D24B1B003F0B29 /* PBXTextBookmark */;
-			6DECAF30103EDEC600699E89 = 6DECAF30103EDEC600699E89 /* PBXTextBookmark */;
-			6DECAF31103EDEC600699E89 = 6DECAF31103EDEC600699E89 /* PBXTextBookmark */;
+			6D62438F14069C80009BDE9A = 6D62438F14069C80009BDE9A /* PBXTextBookmark */;
+			6DD04F3E113D763C00B55104 = 6DD04F3E113D763C00B55104 /* PBXTextBookmark */;
+			6DD04F42113D763C00B55104 = 6DD04F42113D763C00B55104 /* PBXTextBookmark */;
+			6DE1384112DF4A5700579496 = 6DE1384112DF4A5700579496 /* PBXTextBookmark */;
+			6DE1384212DF4A5700579496 = 6DE1384212DF4A5700579496 /* PBXTextBookmark */;
+			6DE38B8712E72FAC00872A9D = 6DE38B8712E72FAC00872A9D /* PBXTextBookmark */;
 			6DECAF32103EDEC600699E89 = 6DECAF32103EDEC600699E89 /* PBXTextBookmark */;
 		};
@@ -442,5 +434,5 @@
 		name = "QuartzAppTest.cpp: 42";
 		rLen = 0;
-		rLoc = 716;
+		rLoc = 1005;
 		rType = 0;
 		vrLen = 584;
@@ -456,7 +448,7 @@
 	6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {814, 2520}}";
-			sepNavSelRange = "{3794, 0}";
-			sepNavVisRect = "{{0, 2104}, {814, 401}}";
+			sepNavIntBoundsRect = "{{0, 0}, {728, 3500}}";
+			sepNavSelRange = "{7041, 0}";
+			sepNavVisRect = "{{0, 3074}, {728, 426}}";
 		};
 	};
@@ -496,7 +488,7 @@
 	6D189BFE0619C1F5009E5976 /* piwdgquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 1848}}";
-			sepNavSelRange = "{870, 0}";
-			sepNavVisRect = "{{0, 1109}, {727, 407}}";
+			sepNavIntBoundsRect = "{{0, 0}, {800, 1904}}";
+			sepNavSelRange = "{3711, 0}";
+			sepNavVisRect = "{{0, 1333}, {800, 401}}";
 			sepNavWindowFrame = "{{15, 33}, {936, 964}}";
 		};
@@ -504,33 +496,227 @@
 	6D189BFF0619C1F5009E5976 /* piwdgquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 4298}}";
-			sepNavSelRange = "{502, 0}";
-			sepNavVisRect = "{{0, 78}, {802, 405}}";
+			sepNavIntBoundsRect = "{{0, 0}, {800, 4284}}";
+			sepNavSelRange = "{6572, 0}";
+			sepNavVisRect = "{{0, 3883}, {800, 401}}";
 			sepNavWindowFrame = "{{15, 53}, {838, 944}}";
 		};
 	};
-	6D24D0E8108F71D400C9A36C /* PBXTextBookmark */ = {
+	6D41F30A064771A8009E5976 /* PIContainerQuartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {767, 591}}";
+			sepNavSelRange = "{565, 0}";
+			sepNavVisRect = "{{0, 0}, {767, 591}}";
+		};
+	};
+	6D41F30B064771A8009E5976 /* PIContainerQuartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {767, 591}}";
+			sepNavSelRange = "{323, 0}";
+			sepNavVisRect = "{{0, 0}, {767, 591}}";
+		};
+	};
+	6D45E1B01499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DD04EE3113D3FCB00B55104 /* pieventquartz.h */;
+		name = "pieventquartz.h: 6";
+		rLen = 0;
+		rLoc = 75;
+		rType = 0;
+		vrLen = 217;
+		vrLoc = 0;
+	};
+	6D45E1B11499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D45E1B21499067500CE9FAB /* pitherm.h */;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	6D45E1B21499067500CE9FAB /* pitherm.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = pitherm.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/pitherm.h;
+		sourceTree = "<absolute>";
+	};
+	6D45E1B31499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13300D64550C00583608 /* pifontquartz.cpp */;
+		name = "pifontquartz.cpp: 14";
+		rLen = 0;
+		rLoc = 352;
+		rType = 0;
+		vrLen = 815;
+		vrLoc = 0;
+	};
+	6D45E1B41499067500CE9FAB /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
-		name = "pigraphquartz.cpp: 140";
-		rLen = 0;
-		rLoc = 3976;
-		rType = 0;
-		vrLen = 958;
-		vrLoc = 3174;
-	};
-	6D41F30A064771A8009E5976 /* PIContainerQuartz.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 859}}";
-			sepNavSelRange = "{634, 0}";
-			sepNavVisRect = "{{0, 0}, {727, 859}}";
-		};
-	};
-	6D41F30B064771A8009E5976 /* PIContainerQuartz.cpp */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 859}}";
-			sepNavSelRange = "{658, 23}";
-			sepNavVisRect = "{{0, 0}, {727, 859}}";
-		};
+		name = "PIGraphicQuartz::DrawCircle";
+		rLen = 27;
+		rLoc = 4736;
+		rType = 0;
+		vrLen = 648;
+		vrLoc = 4340;
+	};
+	6D45E1B51499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = DrawCircle;
+		rLen = 10;
+		rLoc = 1350;
+		rType = 0;
+		vrLen = 2539;
+		vrLoc = 764;
+	};
+	6D45E1B61499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DD04EE3113D3FCB00B55104 /* pieventquartz.h */;
+		name = "pieventquartz.h: 6";
+		rLen = 0;
+		rLoc = 75;
+		rType = 0;
+		vrLen = 217;
+		vrLoc = 0;
+	};
+	6D45E1B71499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D45E1B81499067500CE9FAB /* pitherm.h */;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 0;
+	};
+	6D45E1B81499067500CE9FAB /* pitherm.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = pitherm.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/pitherm.h;
+		sourceTree = "<absolute>";
+	};
+	6D45E1B91499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13300D64550C00583608 /* pifontquartz.cpp */;
+		name = "pifontquartz.cpp: 14";
+		rLen = 0;
+		rLoc = 352;
+		rType = 0;
+		vrLen = 815;
+		vrLoc = 0;
+	};
+	6D45E1BA1499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 240";
+		rLen = 0;
+		rLoc = 5874;
+		rType = 0;
+		vrLen = 1102;
+		vrLoc = 20780;
+	};
+	6D45E1BB1499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = DrawCircle;
+		rLen = 10;
+		rLoc = 1350;
+		rType = 0;
+		vrLen = 2539;
+		vrLoc = 764;
+	};
+	6D45E1BC1499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "PIGraphicQuartz::DrawCircle";
+		rLen = 27;
+		rLoc = 4736;
+		rType = 0;
+		vrLen = 648;
+		vrLoc = 4340;
+	};
+	6D45E1BD1499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: GetCGContext";
+		rLen = 0;
+		rLoc = 4040;
+		rType = 0;
+		vrLen = 1928;
+		vrLoc = 693;
+	};
+	6D45E1BE1499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 233";
+		rLen = 0;
+		rLoc = 7041;
+		rType = 0;
+		vrLen = 772;
+		vrLoc = 6632;
+	};
+	6D45E1BF1499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 818";
+		rLen = 0;
+		rLoc = 19511;
+		rType = 0;
+		vrLen = 623;
+		vrLoc = 20128;
+	};
+	6D45E1C01499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 72";
+		rLen = 0;
+		rLoc = 1452;
+		rType = 0;
+		vrLen = 681;
+		vrLoc = 0;
+	};
+	6D45E1C11499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 818";
+		rLen = 0;
+		rLoc = 19511;
+		rType = 0;
+		vrLen = 625;
+		vrLoc = 20128;
+	};
+	6D45E1C21499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 233";
+		rLen = 0;
+		rLoc = 7041;
+		rType = 0;
+		vrLen = 772;
+		vrLoc = 6632;
+	};
+	6D45E1C31499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 818";
+		rLen = 0;
+		rLoc = 19511;
+		rType = 0;
+		vrLen = 623;
+		vrLoc = 20128;
+	};
+	6D45E1C41499067500CE9FAB /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 279";
+		rLen = 0;
+		rLoc = 6617;
+		rType = 0;
+		vrLen = 0;
+		vrLoc = 0;
 	};
 	6D475934103C205F009DB4E2 /* PBXTextBookmark */ = {
@@ -549,39 +735,9 @@
 		name = "pibwdgquartz.h: 44";
 		rLen = 0;
-		rLoc = 1197;
+		rLoc = 2211;
 		rType = 0;
 		vrLen = 1800;
 		vrLoc = 29;
 	};
-	6D47593A103C205F009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFE0619C1F5009E5976 /* piwdgquartz.h */;
-		name = "piwdgquartz.h: RemoveEventHandler";
-		rLen = 0;
-		rLoc = 2932;
-		rType = 0;
-		vrLen = 1760;
-		vrLoc = 0;
-	};
-	6D475941103C205F009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFF0619C1F5009E5976 /* piwdgquartz.cpp */;
-		name = "piwdgquartz.cpp: 10";
-		rLen = 0;
-		rLoc = 111;
-		rType = 0;
-		vrLen = 1249;
-		vrLoc = 0;
-	};
-	6D47595E103C205F009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D98FCF5062C1CDB009E5976 /* PIWindowQuartz.cpp */;
-		name = "PIWindowQuartz.cpp: 22";
-		rLen = 0;
-		rLoc = 498;
-		rType = 0;
-		vrLen = 1418;
-		vrLoc = 0;
-	};
 	6D47596F103C205F009DB4E2 /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
@@ -589,5 +745,5 @@
 		name = "pigraphquartz.cpp: 32";
 		rLen = 0;
-		rLoc = 886;
+		rLoc = 734;
 		rType = 0;
 		vrLen = 1654;
@@ -599,5 +755,5 @@
 		name = "pibwdgquartz.h: 44";
 		rLen = 0;
-		rLoc = 1197;
+		rLoc = 2211;
 		rType = 0;
 		vrLen = 1795;
@@ -619,39 +775,9 @@
 		name = CGContextRef;
 		rLen = 12;
-		rLoc = 4548;
+		rLoc = 4874;
 		rType = 0;
 		vrLen = 2835;
 		vrLoc = 0;
 	};
-	6D475A1B103C320A009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D7D4E5506673450009E5976 /* PIMenuQuartz.h */;
-		name = "PIMenuQuartz.h: parent";
-		rLen = 0;
-		rLoc = 2013;
-		rType = 0;
-		vrLen = 595;
-		vrLoc = 1565;
-	};
-	6D475A20103C320A009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA831E0C7F162300B7D5DD /* pistdwdgquartz.h */;
-		name = "pistdwdgquartz.h: 4";
-		rLen = 0;
-		rLoc = 78;
-		rType = 0;
-		vrLen = 806;
-		vrLoc = 171;
-	};
-	6D475A25103C320A009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */;
-		name = "PIWindowQuartz.h: wParent";
-		rLen = 0;
-		rLoc = 1619;
-		rType = 0;
-		vrLen = 930;
-		vrLoc = 736;
-	};
 	6D475AFC103C50CE009DB4E2 /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
@@ -664,104 +790,4 @@
 		vrLoc = 1034;
 	};
-	6D475AFD103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFE0619C1F5009E5976 /* piwdgquartz.h */;
-		name = "piwdgquartz.h: 42";
-		rLen = 0;
-		rLoc = 870;
-		rType = 0;
-		vrLen = 1124;
-		vrLoc = 2402;
-	};
-	6D475AFE103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DE18B850E837AD800414227 /* pioptmenuquartz.cpp */;
-		name = "pioptmenuquartz.cpp: 36";
-		rLen = 0;
-		rLoc = 601;
-		rType = 0;
-		vrLen = 1179;
-		vrLoc = 37;
-	};
-	6D475AFF103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D7D4E5506673450009E5976 /* PIMenuQuartz.h */;
-		name = "PIMenuQuartz.h: parent";
-		rLen = 0;
-		rLoc = 2013;
-		rType = 0;
-		vrLen = 1884;
-		vrLoc = 0;
-	};
-	6D475B00103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D7D4E5606673450009E5976 /* PIMenuQuartz.cpp */;
-		name = "PIMenuQuartz.cpp: GetNumItemMsg";
-		rLen = 0;
-		rLoc = 8237;
-		rType = 0;
-		vrLen = 1844;
-		vrLoc = 837;
-	};
-	6D475B02103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		name = "PIApplQuartz.h: 27";
-		rLen = 0;
-		rLoc = 579;
-		rType = 0;
-		vrLen = 1516;
-		vrLoc = 0;
-	};
-	6D475B03103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */;
-		name = "PIApplQuartz.cpp: 27";
-		rLen = 0;
-		rLoc = 685;
-		rType = 0;
-		vrLen = 1540;
-		vrLoc = 34;
-	};
-	6D475B04103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D41F30A064771A8009E5976 /* PIContainerQuartz.h */;
-		name = "PIContainerQuartz.h: GetWindowRef";
-		rLen = 0;
-		rLoc = 634;
-		rType = 0;
-		vrLen = 719;
-		vrLoc = 0;
-	};
-	6D475B05103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D189BFF0619C1F5009E5976 /* piwdgquartz.cpp */;
-		name = "piwdgquartz.cpp: 18";
-		rLen = 0;
-		rLoc = 452;
-		rType = 0;
-		vrLen = 1330;
-		vrLoc = 0;
-	};
-	6D475B08103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA831E0C7F162300B7D5DD /* pistdwdgquartz.h */;
-		name = "pistdwdgquartz.h: 120";
-		rLen = 0;
-		rLoc = 3041;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 1739;
-	};
-	6D475B09103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgquartz.cpp */;
-		name = "pistdwdgquartz.cpp: 286";
-		rLen = 0;
-		rLoc = 7169;
-		rType = 0;
-		vrLen = 1712;
-		vrLoc = 5655;
-	};
 	6D475B0B103C50CE009DB4E2 /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
@@ -774,24 +800,4 @@
 		vrLoc = 1034;
 	};
-	6D475B0D103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DE18B850E837AD800414227 /* pioptmenuquartz.cpp */;
-		name = "pioptmenuquartz.cpp: 36";
-		rLen = 0;
-		rLoc = 601;
-		rType = 0;
-		vrLen = 1179;
-		vrLoc = 37;
-	};
-	6D475B0E103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgquartz.cpp */;
-		name = "pistdwdgquartz.cpp: 347";
-		rLen = 0;
-		rLoc = 8728;
-		rType = 0;
-		vrLen = 1510;
-		vrLoc = 7251;
-	};
 	6D475B0F103C50CE009DB4E2 /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
@@ -799,48 +805,8 @@
 		name = "QuartzAppTest.cpp: 75";
 		rLen = 0;
-		rLoc = 1631;
+		rLoc = 2772;
 		rType = 0;
 		vrLen = 1801;
 		vrLoc = 1067;
-	};
-	6D475B11103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D7D4E5606673450009E5976 /* PIMenuQuartz.cpp */;
-		name = "PIMenuQuartz.cpp: GetNumItemMsg";
-		rLen = 0;
-		rLoc = 8237;
-		rType = 0;
-		vrLen = 1844;
-		vrLoc = 837;
-	};
-	6D475B15103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */;
-		name = "PIApplQuartz.cpp: 27";
-		rLen = 0;
-		rLoc = 685;
-		rType = 0;
-		vrLen = 1538;
-		vrLoc = 0;
-	};
-	6D475B25103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D41F30A064771A8009E5976 /* PIContainerQuartz.h */;
-		name = "PIContainerQuartz.h: GetWindowRef";
-		rLen = 0;
-		rLoc = 634;
-		rType = 0;
-		vrLen = 719;
-		vrLoc = 0;
-	};
-	6D475B2B103C50CE009DB4E2 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
-		name = "PIApplQuartz.h: 27";
-		rLen = 0;
-		rLoc = 579;
-		rType = 0;
-		vrLen = 1516;
-		vrLoc = 0;
 	};
 	6D526BF706624488009E5976 /* picontainergen.cc */ = {
@@ -853,14 +819,14 @@
 	6D526BFA06624512009E5976 /* picontainergen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1048, 1036}}";
-			sepNavSelRange = "{299, 17}";
-			sepNavVisRect = "{{0, 0}, {1048, 360}}";
+			sepNavIntBoundsRect = "{{0, 0}, {767, 1036}}";
+			sepNavSelRange = "{1545, 0}";
+			sepNavVisRect = "{{0, 433}, {767, 591}}";
 		};
 	};
 	6D526C000662461A009E5976 /* piwdggen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 2198}}";
+			sepNavIntBoundsRect = "{{0, 0}, {765, 2198}}";
 			sepNavSelRange = "{709, 0}";
-			sepNavVisRect = "{{0, 624}, {727, 407}}";
+			sepNavVisRect = "{{0, 417}, {765, 414}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -937,4 +903,21 @@
 		);
 	};
+	6D622CD80D8ECB6300428D9A /* BaoAdc-Info.plist */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {973, 401}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {973, 401}}";
+		};
+	};
+	6D62438F14069C80009BDE9A /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 279";
+		rLen = 0;
+		rLoc = 6617;
+		rType = 0;
+		vrLen = 0;
+		vrLoc = 0;
+	};
 	6D6F12700D6446D500583608 /* machdefs.h */ = {
 		uiCtxt = {
@@ -954,7 +937,7 @@
 	6D6F12F30D644DA100583608 /* pigraphquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 1722}}";
-			sepNavSelRange = "{4635, 0}";
-			sepNavVisRect = "{{0, 849}, {727, 859}}";
+			sepNavIntBoundsRect = "{{0, 0}, {728, 1848}}";
+			sepNavSelRange = "{4040, 0}";
+			sepNavVisRect = "{{0, 394}, {728, 414}}";
 			sepNavWindowFrame = "{{15, 52}, {1242, 945}}";
 		};
@@ -969,7 +952,7 @@
 	6D6F13300D64550C00583608 /* pifontquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {657, 3080}}";
+			sepNavIntBoundsRect = "{{0, 0}, {728, 3080}}";
 			sepNavSelRange = "{352, 0}";
-			sepNavVisRect = "{{0, 0}, {657, 854}}";
+			sepNavVisRect = "{{0, 0}, {728, 541}}";
 		};
 	};
@@ -990,7 +973,7 @@
 	6D6F137F0D6458E200583608 /* pigraphquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {814, 12796}}";
-			sepNavSelRange = "{7203, 0}";
-			sepNavVisRect = "{{0, 3822}, {814, 421}}";
+			sepNavIntBoundsRect = "{{0, 0}, {728, 13062}}";
+			sepNavSelRange = "{6617, 0}";
+			sepNavVisRect = "{{0, 0}, {0, 0}}";
 		};
 	};
@@ -1075,7 +1058,7 @@
 	6D7D4E510667277A009E5976 /* PIMenuBarQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 2142}}";
-			sepNavSelRange = "{569, 0}";
-			sepNavVisRect = "{{0, 136}, {727, 415}}";
+			sepNavIntBoundsRect = "{{0, 0}, {973, 2142}}";
+			sepNavSelRange = "{3692, 0}";
+			sepNavVisRect = "{{0, 1702}, {973, 440}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -1083,14 +1066,14 @@
 	6D7D4E5506673450009E5976 /* PIMenuQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 1148}}";
+			sepNavIntBoundsRect = "{{0, 0}, {767, 1148}}";
 			sepNavSelRange = "{2013, 0}";
-			sepNavVisRect = "{{0, 0}, {727, 859}}";
+			sepNavVisRect = "{{0, 265}, {767, 603}}";
 		};
 	};
 	6D7D4E5606673450009E5976 /* PIMenuQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 4732}}";
-			sepNavSelRange = "{8237, 0}";
-			sepNavVisRect = "{{0, 456}, {727, 859}}";
+			sepNavIntBoundsRect = "{{0, 0}, {973, 4732}}";
+			sepNavSelRange = "{423, 0}";
+			sepNavVisRect = "{{0, 0}, {973, 440}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -1098,14 +1081,14 @@
 	6D98FCF4062C1CDB009E5976 /* PIWindowQuartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 896}}";
-			sepNavSelRange = "{1619, 0}";
-			sepNavVisRect = "{{0, 37}, {727, 859}}";
+			sepNavIntBoundsRect = "{{0, 0}, {767, 868}}";
+			sepNavSelRange = "{1515, 0}";
+			sepNavVisRect = "{{0, 277}, {767, 591}}";
 		};
 	};
 	6D98FCF5062C1CDB009E5976 /* PIWindowQuartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 2030}}";
-			sepNavSelRange = "{1018, 0}";
-			sepNavVisRect = "{{0, 0}, {727, 859}}";
+			sepNavIntBoundsRect = "{{0, 0}, {754, 2044}}";
+			sepNavSelRange = "{1941, 0}";
+			sepNavVisRect = "{{0, 945}, {754, 445}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
@@ -1113,69 +1096,43 @@
 	6DC3740A070405C7009E5976 /* todo.txt */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 187}}";
-			sepNavSelRange = "{260, 0}";
-			sepNavVisRect = "{{0, 0}, {727, 187}}";
+			sepNavIntBoundsRect = "{{0, 0}, {772, 840}}";
+			sepNavSelRange = "{189, 0}";
+			sepNavVisRect = "{{0, 0}, {772, 840}}";
 			sepNavWindowFrame = "{{15, 33}, {811, 969}}";
 		};
 	};
-	6DD3B7DA112E6EF400FF73F4 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
-		name = "QuartzAppTest.cpp: 165";
-		rLen = 0;
-		rLoc = 3794;
-		rType = 0;
-		vrLen = 693;
-		vrLoc = 3455;
-	};
-	6DD3B7DB112E6EF400FF73F4 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
-		name = "pigraphquartz.cpp: 289";
-		rLen = 0;
-		rLoc = 7203;
-		rType = 0;
-		vrLen = 854;
-		vrLoc = 6872;
-	};
-	6DD55619112DA8D800BA57AE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
-		name = "QuartzAppTest.cpp: 165";
-		rLen = 0;
-		rLoc = 3794;
-		rType = 0;
-		vrLen = 693;
-		vrLoc = 3455;
-	};
-	6DD5561A112DA8D800BA57AE /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
-		name = "pigraphquartz.cpp: 289";
-		rLen = 0;
-		rLoc = 7203;
-		rType = 0;
-		vrLen = 854;
-		vrLoc = 6872;
-	};
-	6DD8F35B1105B82700A5CC5B /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
-		name = "QuartzAppTest.cpp: 165";
-		rLen = 0;
-		rLoc = 3794;
-		rType = 0;
-		vrLen = 693;
-		vrLoc = 3455;
-	};
-	6DD8F35C1105B82700A5CC5B /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
-		name = "pigraphquartz.cpp: 289";
-		rLen = 0;
-		rLoc = 7203;
-		rType = 0;
-		vrLen = 854;
-		vrLoc = 6872;
+	6DD04EE3113D3FCB00B55104 /* pieventquartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {754, 549}}";
+			sepNavSelRange = "{75, 0}";
+			sepNavVisRect = "{{0, 0}, {754, 549}}";
+		};
+	};
+	6DD04EE4113D3FCB00B55104 /* pieventquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {767, 1274}}";
+			sepNavSelRange = "{151, 0}";
+			sepNavVisRect = "{{0, 0}, {767, 603}}";
+		};
+	};
+	6DD04F3E113D763C00B55104 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DD04EE3113D3FCB00B55104 /* pieventquartz.h */;
+		name = "pieventquartz.h: 6";
+		rLen = 0;
+		rLoc = 75;
+		rType = 0;
+		vrLen = 217;
+		vrLoc = 0;
+	};
+	6DD04F42113D763C00B55104 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DD04EE3113D3FCB00B55104 /* pieventquartz.h */;
+		name = "pieventquartz.h: 6";
+		rLen = 0;
+		rLoc = 75;
+		rType = 0;
+		vrLen = 217;
+		vrLoc = 0;
 	};
 	6DDB77DC0663260E009E5976 /* piapplgen.cc */ = {
@@ -1238,7 +1195,7 @@
 	6DDB77E80663268E009E5976 /* piwindowgen.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {931, 821}}";
+			sepNavIntBoundsRect = "{{0, 0}, {765, 532}}";
 			sepNavSelRange = "{274, 0}";
-			sepNavVisRect = "{{0, 0}, {931, 821}}";
+			sepNavVisRect = "{{0, 76}, {765, 450}}";
 			sepNavWindowFrame = "{{15, 47}, {970, 950}}";
 		};
@@ -1251,4 +1208,24 @@
 		};
 	};
+	6DE1384112DF4A5700579496 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D106876067DC8FC009E5976 /* QuartzAppTest.cpp */;
+		name = "QuartzAppTest.cpp: 221";
+		rLen = 0;
+		rLoc = 6888;
+		rType = 0;
+		vrLen = 864;
+		vrLoc = 6018;
+	};
+	6DE1384212DF4A5700579496 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "GetCGContext()";
+		rLen = 14;
+		rLoc = 4023;
+		rType = 0;
+		vrLen = 752;
+		vrLoc = 4257;
+	};
 	6DE18B840E837AD800414227 /* pioptmenuquartz.h */ = {
 		uiCtxt = {
@@ -1260,7 +1237,7 @@
 	6DE18B850E837AD800414227 /* pioptmenuquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1048, 1008}}";
-			sepNavSelRange = "{601, 0}";
-			sepNavVisRect = "{{0, 331}, {1048, 360}}";
+			sepNavIntBoundsRect = "{{0, 0}, {973, 1008}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {973, 440}}";
 			sepNavWindowFrame = "{{199, 52}, {970, 950}}";
 		};
@@ -1282,7 +1259,7 @@
 	6DE18C180E83E91700414227 /* pibwdgquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {657, 896}}";
-			sepNavSelRange = "{1197, 0}";
-			sepNavVisRect = "{{0, 42}, {657, 854}}";
+			sepNavIntBoundsRect = "{{0, 0}, {754, 1218}}";
+			sepNavSelRange = "{1293, 0}";
+			sepNavVisRect = "{{0, 140}, {754, 884}}";
 			sepNavWindowFrame = "{{15, 46}, {1069, 951}}";
 		};
@@ -1290,18 +1267,18 @@
 	6DE18C190E83E91700414227 /* pibwdgquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 1064}}";
-			sepNavSelRange = "{492, 0}";
-			sepNavVisRect = "{{0, 0}, {727, 859}}";
-		};
-	};
-	6DE3BEB310501DB00074C72E /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DEA83220C7F166500B7D5DD /* pistdwdgquartz.cpp */;
-		name = "pistdwdgquartz.cpp: 286";
-		rLen = 0;
-		rLoc = 7185;
-		rType = 0;
-		vrLen = 769;
-		vrLoc = 6600;
+			sepNavIntBoundsRect = "{{0, 0}, {1766, 2688}}";
+			sepNavSelRange = "{4067, 0}";
+			sepNavVisRect = "{{702, 1863}, {754, 549}}";
+		};
+	};
+	6DE38B8712E72FAC00872A9D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE18C180E83E91700414227 /* pibwdgquartz.h */;
+		name = "pibwdgquartz.h: 41";
+		rLen = 0;
+		rLoc = 1293;
+		rType = 0;
+		vrLen = 2381;
+		vrLoc = 138;
 	};
 	6DE7443F0C7C2E390051D656 /* xp0.cc */ = {
@@ -1352,14 +1329,4 @@
 		};
 	};
-	6DE9119710D24B1B003F0B29 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = 6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */;
-		name = "PIApplQuartz.cpp: 32";
-		rLen = 0;
-		rLoc = 757;
-		rType = 0;
-		vrLen = 788;
-		vrLoc = 632;
-	};
 	6DEA07D30C88612B0016C028 /* PIT0 */ = {
 		activeExec = 0;
@@ -1434,14 +1401,14 @@
 	6DEA831E0C7F162300B7D5DD /* pistdwdgquartz.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {727, 1848}}";
-			sepNavSelRange = "{3041, 0}";
-			sepNavVisRect = "{{0, 989}, {727, 859}}";
+			sepNavIntBoundsRect = "{{0, 0}, {767, 1848}}";
+			sepNavSelRange = "{460, 0}";
+			sepNavVisRect = "{{0, 0}, {767, 603}}";
 		};
 	};
 	6DEA83220C7F166500B7D5DD /* pistdwdgquartz.cpp */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {778, 4998}}";
-			sepNavSelRange = "{7185, 0}";
-			sepNavVisRect = "{{0, 3768}, {778, 446}}";
+			sepNavIntBoundsRect = "{{0, 0}, {767, 4998}}";
+			sepNavSelRange = "{6079, 0}";
+			sepNavVisRect = "{{0, 3220}, {767, 603}}";
 			sepNavWindowFrame = "{{15, 53}, {1136, 944}}";
 		};
